.version.domestic /* version checker */
{
	color: #000001;
	background-color: #2FECF7;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(top,#000000 ,#0071BC 100%);
	background: linear-gradient(to bottom,#000000 ,#0071BC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF0071BC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF0071BC', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 615.8687500000003px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 2px;
	width: 0.01px;
}

#pu2887
{
	width: 0.01px;
}

#u2887
{
	z-index: 2;
	min-height: 43px;
	padding-bottom: 8px;
}

#u2888-4
{
	z-index: 3;
	width: 202px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 22px;
}

#pu2889
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 322px;
}

#u2889
{
	z-index: 7;
	width: 36px;
	height: 5px;
}

#u2890
{
	z-index: 8;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u2891
{
	z-index: 9;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u2887-bw
{
	z-index: 2;
	min-height: 43px;
}

#accordionu2892
{
	z-index: 10;
	width: 380px;
	margin-right: -10000px;
}

#u2893
{
	z-index: 11;
	width: 380px;
}

#u2894-3
{
	z-index: 12;
	width: 370px;
	min-height: 29px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2894-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 29px;
	width: 370px;
	margin: 0px;
}

#u2894-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 29px;
	width: 370px;
	margin: 0px;
}

#u2894-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 29px;
	width: 370px;
	margin: 0px;
}

#u2895
{
	z-index: 15;
	width: 378px;
	padding-bottom: 20px;
}

#menuu2896
{
	z-index: 16;
	width: 340px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u2897
{
	width: 340px;
}

#u2898
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u2901-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u3015
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u3017-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u3028
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u3031-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u3043
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u3044-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u3054
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u3057-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u3014,#u3027,#u3040,#u3053,#u3066
{
	width: 340px;
	margin-top: 2px;
}

#u3067
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u2898.MuseMenuActive,#u3015.MuseMenuActive,#u3028.MuseMenuActive,#u3043.MuseMenuActive,#u3054.MuseMenuActive,#u3067.MuseMenuActive
{
	width: 340px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3069-4
{
	width: 340px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u2898.MuseMenuActive #u2901-4,#u3015.MuseMenuActive #u3017-4,#u3028.MuseMenuActive #u3031-4,#u3043.MuseMenuActive #u3044-4,#u3054.MuseMenuActive #u3057-4,#u3067.MuseMenuActive #u3069-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#pu2940
{
	width: 0.01px;
	margin-top: 13px;
}

#u2940
{
	z-index: 53;
	width: 380px;
	margin-right: -10000px;
	margin-top: 26px;
}

#u2945
{
	z-index: 67;
	width: 213px;
	margin-right: -10000px;
	left: 84px;
}

#u2947-6
{
	z-index: 69;
	min-height: 37px;
}

#u2947-6-bw
{
	z-index: 69;
	min-height: 37px;
	margin-top: 129px;
}

#u2942-4
{
	z-index: 55;
	min-height: 24px;
}

#u2942-4-bw
{
	z-index: 55;
	min-height: 24px;
	margin-top: 7px;
}

#pu2943-4
{
	width: 0.01px;
	margin-top: 12px;
}

#u2943-4,#u2943-4-bw
{
	z-index: 59;
	min-height: 27px;
}

#u2944-4,#u2944-4-bw
{
	z-index: 63;
	min-height: 27px;
}

#u3077-4
{
	z-index: 144;
	width: 336px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-size: 40px;
	margin-left: 22px;
	margin-top: 15px;
	position: relative;
}

#u3073-4
{
	z-index: 96;
	width: 336px;
	min-height: 104px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: justify;
	font-size: 17px;
	margin-left: 22px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3074
{
	z-index: 100;
	width: 336px;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 15px;
	position: relative;
}

#u3076-42
{
	z-index: 102;
	width: 336px;
	min-height: 502px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: -1px;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: left;
	font-size: 17px;
	margin-left: 22px;
	margin-top: 12px;
	position: relative;
}

#u2953
{
	z-index: 75;
	min-height: 260.9000000000001px;
	padding-bottom: 0px;
}

#u2953_position_content
{
	margin-bottom: -2px;
	padding-top: 17px;
}

#u2954-10
{
	z-index: 76;
	width: 380px;
	min-height: 50px;
}

#u2955-6
{
	z-index: 86;
	width: 380px;
	margin-top: 10px;
}

#u2956
{
	z-index: 92;
	width: 380px;
	margin-top: 11px;
}

#u2959
{
	z-index: 93;
	width: 380px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u2957
{
	z-index: 94;
	width: 285px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 47px;
}

#u2953-bw
{
	z-index: 75;
	min-height: 260.9000000000001px;
	margin-top: 21px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

